MediaWiki:Common.css: Perbedaan antara revisi

Dari indonesiapedia
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Tanda: Pengembalian manual
 
(9 revisi perantara oleh pengguna yang sama tidak ditampilkan)
Baris 1: Baris 1:
@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif' );
@import url( 'https://fonts.googleapis.com/css?family=Inter|Google+Sans' );


body {
body { font-family: "Inter", sans-serif; }
  font-family: "Noto Sans", sans-serif;
}


#content h1 { color: #3266cc; font-family: "Noto Serif", serif; }
#content h1 { color: #3266cc; font-family: "Google Sans", serif; }
#content h2 { color: #3266cc; font-family: "Noto Serif", serif; }
#content h2 { color: #3266cc; font-family: "Google Sans", serif; }
#content h3 { color: #3266cc; font-family: "Noto Serif", serif; }
#content h3 { color: #3266cc; font-family: "Google Sans", serif; }
#content h4 { color: #3266cc; font-family: "Noto Serif", serif; }
#content h4 { color: #3266cc; font-family: "Google Sans", serif; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi terkini sejak 18 April 2026 14.36

@import url( 'https://fonts.googleapis.com/css?family=Inter|Google+Sans' );

body { font-family: "Inter", sans-serif; }

#content h1 { color: #3266cc; font-family: "Google Sans", serif; }
#content h2 { color: #3266cc; font-family: "Google Sans", serif; }
#content h3 { color: #3266cc; font-family: "Google Sans", serif; }
#content h4 { color: #3266cc; font-family: "Google Sans", serif; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }